<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="EclipseModuleManager">
    <libelement value="jar://$MODULE_DIR$/lib/org.eclipse.osgi_3.8.0.v20120529-1548.jar!/" />
    <libelement value="jar://$MODULE_DIR$/lib/database/mysql-connector-java-5.1.20-bin.jar!/" />
    <libelement value="jar://$MODULE_DIR$/lib/database/postgresql-9.1-902.jdbc4.jar!/" />
    <libelement value="jar://$MODULE_DIR$/lib/database/sqlitejdbc-v056.jar!/" />
    <libelement value="jar://$MODULE_DIR$/lib/bcprov-jdk15on-148.jar!/" />
    <libelement value="jar://$MODULE_DIR$/lib/database/mariadb-java-client-1.1.2.jar!/" />
    <src_description expected_position="0">
      <src_folder value="file://$MODULE_DIR$/src" expected_position="0" />
    </src_description>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/bin" />
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
    </content>
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="module-library">
      <library name="org.eclipse.osgi_3.8.0.v20120529-1548.jar">
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib/org.eclipse.osgi_3.8.0.v20120529-1548.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library name="mysql-connector-java-5.1.20-bin.jar">
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib/database/mysql-connector-java-5.1.20-bin.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library name="postgresql-9.1-902.jdbc4.jar">
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib/database/postgresql-9.1-902.jdbc4.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library name="sqlitejdbc-v056.jar">
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib/database/sqlitejdbc-v056.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library name="bcprov-jdk15on-148.jar">
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib/bcprov-jdk15on-148.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library name="mariadb-java-client-1.1.2.jar">
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib/database/mariadb-java-client-1.1.2.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="library" name="postgresql-42.2.12" level="project" />
  </component>
</module>